Page MenuHomePhabricator

Figure out what to do with non-existent wikis that are still connected to SUL
Closed, ResolvedPublic

Description

ukwikimedia is still connected to SUL but no longer exists as a public facing wiki.

Can we just remove it from SUL? We'd have to clear out the localnames, localuser tables but the local user table wouldn't have passwords/emails then?

Event Timeline

Legoktm created this task.Feb 13 2015, 7:04 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a project: SUL-Finalization.
Legoktm added subscribers: Legoktm, Keegan, csteipp and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2015, 7:04 PM
hoo added a comment.Feb 13 2015, 7:05 PM

Just remove the localuser rows, we did that for vewikimedia just a few weeks back.

In T89482#1037324, @hoo wrote:

Just remove the localuser rows, we did that for vewikimedia just a few weeks back.

Sounds good to me. Maybe save off a log of them for a couple weeks just in case, but it sounds like a good idea to remove data whenever we can.

Legoktm closed this task as Resolved.Mar 16 2015, 8:43 PM
Legoktm claimed this task.

I did this a while back.

Legoktm set Security to None.
bd808 moved this task from Backlog to Done on the MediaWiki-Core-Team board.Mar 16 2015, 8:58 PM
bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Mar 16 2015, 9:10 PM
Keegan moved this task from To-do to Done on the SUL-Finalization board.Mar 17 2015, 3:13 AM